.messagebox{
 position:absolute;
 width:150px;
 margin-left:100px;
 /*
 border:1px solid #c93;
 background:#ffc;
 */
 padding:3px;
}
.messageboxok{
/*
 position:absolute;
 width:auto;
 margin-left:30px;
 border:1px solid #349534;
 background:#C9FFCA;
 padding:3px;
 font-weight:bold;
 color:#008000;
 */
}
.messageboxerror{
 position:absolute;
 width:auto;
 margin-left:100px;
 border:1px solid #CC0000;
 background:#F7CBCA;
 padding:3px;
 font-weight:bold;
 color:#CC0000;
}

.messagebox2{
 position:absolute;
 width:150px;
  margin-left:100px;
 /*
 margin-left:30px;
 border:1px solid #c93;
 background:#ffc;
 */
 padding:3px;
}
.messageboxok2{
/*
 position:absolute;
 width:auto;
 margin-left:30px;
 border:1px solid #349534;
 background:#C9FFCA;
 padding:3px;
 font-weight:bold;
 color:#008000;
 */
}
.messageboxerror2{
 position:absolute;
 width:auto;
 margin-left:120px;
 border:1px solid #CC0000;
 background:#F7CBCA;
 padding:3px;
 font-weight:bold;
 color:#CC0000;
}
.password-meter {
	position:relative;
	width: 180px;
}
.password-meter-message {
	text-align: right;
	font-weight: bold;
	color: #676767;
}
.password-meter-bg, .password-meter-bar {
	height: 4px;
}
.password-meter-bg {
	top: 8px;
	background: #e0e0e0;
}

.password-meter-message-very-weak {
	color: #aa0033;
}
.password-meter-message-weak {
	color: #f5ac00;
}
.password-meter-message-good {
	color: #6699cc;
}
.password-meter-message-strong {
	color: #008000;
}

.password-meter-bg .password-meter-very-weak {
	background: #aa0033;
	width: 30px;
}
.password-meter-bg .password-meter-weak {
	background: #f5ac00;
	width: 60px;
}
.password-meter-bg .password-meter-good {
	background: #6699cc;
	width: 135px;
}
.password-meter-bg .password-meter-strong {
	background: #008000;
	width: 180px;
}